Subject: Trainer Candidate - Geetansh Kumar
From: Geetansh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:15:41 -0400

| | Tech Support Test

Name | Geetansh Kumar
E-mail | [email-masked]
Phone Number | (+91) 7982415036
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Swiggy | Assistant Team Lead - Training | 30th March |
Previous Employer 1 | Cadenza Infotech | Customer Service Executive | 30th December, 2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I carry an overall experience of 3 years in training domain. I have worked for Swiggy for 1 year as a trainer, 1 year as a senior Trainer and 1 year as ATL-Training. My prime KRAs were to run projects for process improvement and maintain attrition and throughput of the NHT batches. Also, I have a specialisation in creating business presentation and training modules.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While I was working for Swiggy, I got moved to the L&D department as a trainer and was handling the training for customer support teams. My boss called me one day and asked me if I am up for a challenge and I said yes. He moved me to partner support department and we did not even have drafted SOPs for that department. It was quite difficult in the beginning as in the starting I did not know what to train and what not to as we did not have drafted SOPs. The agents were just asked to do whatever they find right. There were no quality parameters or other operational parameters to review. I decided that I will draft those SOPs myself. I started drafted SOPs and kept presenting them to the stakeholders every week. While darfting the SOPs we had multiple batches coming in and I had to train them on whatever I knew. I had to co-ordinate with finance, sales, and partner support departments and learn all the processes in order to be able to draft the SOPs because when you are setting up a process, you are supposed to create it in such a way that other departments should not get affcted. Over a period of 180 days I was able to draft SOPs which streamlined not just the partner support department but other departments like Sales, VAM, KAM etc as well. But while I was drafting the SOPs, many of my SOPs got rejected because of not getting approval from any one of the departments. It was a challenge, so I accepted and made sure that I win. After the completion of this project I was added to the core team as a Senior Trainer. I then started working for Swiggy Genie which is a quite big start up now.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service is when a customer reaches out to you and goes back happy. However, great customer service is when a customer reaches out to you and you assist them in such a way that they come back for sure. Also, if you are providing great customer service, your operational KRAs like AHT and most importantly CSAT are automatically achieved.
What according to you makes you a good candidate for this position? | I have a strong experience for the fastes growing startup of this country. I have ran projects and conducted trainings PAN India for over 300+ batches. I also helped Swiggy chose the Outsourced Partners for Customer Support and conducted the training at different centers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |